Skip to main content

Quiz

DDL SQL execution error when upgrading to Moodle 3.5